Threat Encyclopedia

Security Vulnerability CVE-2020-15989 for Google Chrome

description-logoDescription

Uninitialized data in PDFium in Google Chrome prior to 86.0.4240.75 allowed a remote attacker to obtain potentially sensitive information from process memory via a crafted PDF file.

affected-products-logoAffected Products

Google Chrome

CVE References

CVE-2020-15989